<?php
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALL_IMDB_MOD'				=> 'Install IMDB Mod',
	'INSTALL_IMDB_MOD_CONFIRM'		=> 'Are you ready to install the IMDB Mod?',

	'IMDB_MOD'						=> 'IMDB Mod',
	'IMDB_MOD_EXPLAIN'				=> 'Install the custom bbcodes for the IMDB Mod',

	'UNINSTALL_IMDB_MOD'			=> 'Uninstall IMDB Mod',
	'UNINSTALL_IMDB_MOD_CONFIRM'	=> 'Are you ready to uninstall the IMDB Mod?  All custom BBcode installed by this mod will be removed!',
	'UPDATE_IMDB_MOD'				=> 'Update IMDB Mod',
	'UPDATE_IMDB_MOD_CONFIRM'		=> 'Are you ready to update the IMDB Mod?',
));

?>